This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 634253 - (F14Beta-accepted, F14BetaFreezeExcept) Fedora 14 Beta Accepted Bugs
Fedora 14 Beta Accepted Bugs
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On: 605675 F14Beta/F14BetaBlocker 635484
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-15 12:33 EDT by Adam Williamson
Modified: 2014-03-16 23:24 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-27 21:46:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2010-09-15 12:33:12 EDT
Tracker bug for fixes that will be accepted into Fedora 14 Beta through the development freeze (F14Beta blocker tracker is a subset of this)
Comment 1 Adam Williamson 2010-09-27 21:45:17 EDT
Beta is gold, so closing.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Adam Williamson 2010-09-27 21:46:11 EDT

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.